/* START I18N compatible buttons */
/* For links, give the slideButton class to the a element and wrap the link text in a span */
/* For inputs, wrap the input in a label with the slideButton class and repeat the text of the input in a span following the input */
.slideButton,
.slideButton span,
.slideButton:hover {
    background: transparent url(../images/button500.png) no-repeat scroll right -158px;
    color: #fefefe;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 0 0 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 2px #333;
}
* > .slideButton,
* > .slideButton:hover,
* > .slideButton.orangeSlide,
* > .slideButton.blueSlide {
    display: inline-block;
    float: none;
    margin: 0 0 0 6px;
    padding: 0;
}
.slideButton span {
    background-position: left -158px;
    margin: 0 20px 0 -6px;
    padding: 0 0 0 30px;
}
.slideButton > span {
    padding: 0 0 0 20px;
}
.slideButton:hover span {
    color: #fff;
    text-shadow: 0 1px 2px #000;
}
.slideButton.orangeSlide {
    background-position: right -2px;
}
.slideButton.orangeSlide:hover {
    background-position: right -81px;
}
.slideButton.orangeSlide span {
    background-position: left -2px;
}
.slideButton.orangeSlide:hover span {
    background-position: left -81px;
}
.slideButton.blueSlide {
    background-position: right -40px;
}
.slideButton.blueSlide:hover {
    background-position: right -119px;
}
.slideButton.blueSlide span {
    background-position: left -40px;
}
.slideButton.blueSlide:hover span {
    background-position: left -119px;
}
.slideButton.lblueSlide,
.slideButton.lblueSlide:hover,
.slideButton.lblueSlide span {
    color: #225b99;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    text-shadow: 0 0 0 #000;
}
.slideButton.lblueSlide:hover span,
.slideButton.lblueSlide:active span {
    color: #478ed8;
    text-shadow: 0 0 0 #000;
}
.slideButton.lblueSlide {
    background-position: right -194px;
}
.slideButton.lblueSlide:hover {
    background-position: right -221px;
}
.slideButton.lblueSlide:active {
    background-position: right -248px;
}
.slideButton.lblueSlide span {
    background-position: left -194px;
}
.slideButton.lblueSlide:hover span {
    background-position: left -221px;
}
.slideButton.lblueSlide:active span {
    background-position: left -248px;
}
label.slideButton {
    cursor: pointer;
    position: relative;
}
label.slideButton input {
    background: transparent;
    filter: alpha(opacity = 0);
    float: left;
    font-size: 0px;
    opacity: 0;
    position: absolute;
    width: 0;
}
label.slideButton input:active {
    border: none;
}
.goButton span:after {
    content: "\25B6";
    font-size: 7px;
    padding-left: 6px;
    vertical-align: middle;
}
/* END I18N compatible buttons */